
//Define calendar(s): addCalendar ("Unique Calendar Name", "Window title", "Form element's name", Form name")
//Добавить редактировать организатора
addCalendar("Calendar1", "Выберите дату", "date1", "myform");
addCalendar("Calendar2", "Выберите дату", "date2", "myform");
//добавить редактировать курс
addCalendar("Calendar3", "Выберите дату", "kyrs_begin", "form1");
addCalendar("Calendar4", "Выберите дату", "kyrs_end", "form1");
// Поиск 
addCalendar("Calendar5", "Выберите дату", "kyrs_begin_ot", "form1");
addCalendar("Calendar6", "Выберите дату", "kyrs_begin_do", "form1");

addCalendar("Calendar7", "Выберите дату", "kyrs_end_ot", "form1");
addCalendar("Calendar8", "Выберите дату", "kyrs_end_do", "form1");

addCalendar("Calendar9", "Выберите дату", "kyrs_begin", "listmenu0");
addCalendar("Calendar10", "Выберите дату", "kyrs_end", "listmenu0");


// default settings for English
// Uncomment desired lines and modify its values
// setFont("verdana", 9);
 setWidth(90, 1, 15, 1);
// setColor("#cccccc", "#cccccc", "#ffffff", "#ffffff", "#333333", "#cccccc", "#333333");
// setFontColor("#333333", "#333333", "#333333", "#ffffff", "#333333");
// setFormat("yyyy/mm/dd");
// setSize(200, 200, -200, 16);

// setWeekDay(0);
// setMonthNames("January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
// setDayNames("Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday");
// setLinkNames("[Close]", "[Clear]");
